ubicom32 isn't supported with binutils 2.18
authorImre Kaloz <kaloz@openwrt.org>
Mon, 15 Feb 2010 09:36:03 +0000 (09:36 +0000)
committerImre Kaloz <kaloz@openwrt.org>
Mon, 15 Feb 2010 09:36:03 +0000 (09:36 +0000)
SVN-Revision: 19632

toolchain/binutils/Config.in

index 65bc9c9..c9a1eb6 100644 (file)
@@ -8,6 +8,7 @@ choice
          Select the version of binutils you wish to use.
 
        config BINUTILS_VERSION_2_18
+               depends !ubicom32
                bool "binutils 2.18"
 
        config BINUTILS_VERSION_2_19_1